## libgraph-writer-graphviz-perl 0.11

=== debian/changelog ===
libgraph-writer-graphviz-perl (0.11-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:34 +0100

libgraph-writer-graphviz-perl (0.11-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Ack NMU, thanks Ian.
    Import Ian's commits as quilt patches.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Ian's changes to the test suite.
    Graphviz dot output has changed again, and textually comparing formatted
    strings is fragile. So switch from dot format to plain format.
    Update test utility function accordingly.
    (Closes: #755328)
  * debian/copyright: update information for debian/*.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 17:32:07 +0200

libgraph-writer-graphviz-perl (0.11-1nmu1) unstable; urgency=low

  * Fix FTBFS by sorting output in tests.  Closes:#711446.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 08 Feb 2014 17:44:11 +0000

libgraph-writer-graphviz-perl (0.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt). Use tiny debian/rules; remove
    quilt from Build-Depends, and remove debian/README.source.
  * Remove tests_fix.patch, applied upstream.
  * debian/copyright: convert to DEP5-format.
  * Set Standards-Version to 3.9.2; remove version from perl build
    dependency.
  * Bump debhelper compatibility level to 8.
  * Remove build dependency on libmodule-build-perl, Module::Build is in
    core since 5.9.4.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 14:52:17 +0200

libgraph-writer-graphviz-perl (0.10-1) unstable; urgency=low

  * Initial release (Closes: #487968)

 -- Xavier Oswald <xoswald@debian.org>  Fri, 21 Aug 2009 10:07:23 +0200
