=== debian/control ===
Source: libgraph-writer-graphviz-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Oswald <xoswald@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libgraph-perl,
                     libgraph-readwrite-perl,
                     libgraphviz-perl,
                     libio-all-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-writer-graphviz-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraph-writer-graphviz-perl.git
Homepage: https://metacpan.org/release/Graph-Writer-GraphViz
Testsuite: autopkgtest-pkg-perl

Package: libgraph-writer-graphviz-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgraph-readwrite-perl,
         libgraphviz-perl,
         libio-all-perl
Description: GraphViz Writer for Graph object
 Graph::Writer::GraphViz is a class for writing out a Graph object with GraphViz
 module. All GraphViz formats should be supported without a problem.
 .
 Unlike other Graph::Writer modules, this module provide an extra parameter
 '-format' to new() method, in order to save different format. Other supported
 GraphViz parameters are -layout, -ranksep, -shape, -fontsize, -arrowsize.
