=== debian/watch ===
version=3
https://metacpan.org/release/Graph-Writer-GraphViz   .*/Graph-Writer-GraphViz-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
