## libgraph-writer-graphviz-perl 0.12

=== debian/changelog ===
libgraph-writer-graphviz-perl (0.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * Remove Xavier Oswald from Uploaders. (Closes: #824317)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-patch-description warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.12.
  * Updated build system: reflect in debian/{copyright,control}.
  * Make some (build) dependencies versioned.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Update fix-test-suite.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Apr 2022 20:13:06 +0200
