=== debian/control ===
Source: libgraph-writer-graphviz-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libgraph-perl <!nocheck>,
                     libgraph-readwrite-perl (>= 2.10) <!nocheck>,
                     libgraphviz-perl (>= 2.24) <!nocheck>,
                     libio-all-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-writer-graphviz-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-writer-graphviz-perl.git
Homepage: https://metacpan.org/release/Graph-Writer-GraphViz
Rules-Requires-Root: no

Package: libgraph-writer-graphviz-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgraph-readwrite-perl (>= 2.10),
         libgraphviz-perl (>= 2.24),
         libio-all-perl
Description: GraphViz Writer for Graph object
 Graph::Writer::GraphViz is a class for writing out a Graph object with GraphViz
 module. All GraphViz formats should be supported without a problem.
 .
 Unlike other Graph::Writer modules, this module provide an extra parameter
 '-format' to new() method, in order to save different format. Other supported
 GraphViz parameters are -layout, -ranksep, -shape, -fontsize, -arrowsize.
