=== debian/watch ===
version=4
https://metacpan.org/release/Graph-Writer-GraphViz   .*/Graph-Writer-GraphViz-v?@ANY_VERSION@@ARCHIVE_EXT@$
